Discussion

Left ArrowBack to discussions page
q576333q576333 Posts: 1 Recruit
Hi everyone
I face some problem when I using FT300 force sensor. I install newest urcap(UCS-1.9.2) to the UR5. 
My UR5 robot polyscope version is higher than 3.8, When I  programming, click PATH block.
It show this error message "Could not communicate with XML-RPC server" 
In addition, I can't run simple motion (like pick place) when I install newest urcap(UCS-1.9.2).
It show same error message as the picture.

As long as remove this urcap, It just can run simple motion.
How to solve this problem?
Tagged:

Comments

Sign In or Register to comment.
Left ArrowBack to discussions page